.modal-backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal {
  background: #FFFFFF;
  box-shadow: 2px 2px 20px 1px;
  overflow-x: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.modal-header,
.modal-footer {
  padding: 1.4rem;
}

.modal-header {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  position: relative;

  button.close {
    position: absolute;
    right: 1rem;
    font-size: 3rem;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    line-height: 0.5rem;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    padding-bottom: 0.5rem;

    &:hover {
      color: #000;
      text-decoration: none;
      opacity: .75;
    }

    &:focus {
      outline: none;
    }
  }
}

.modal-body {
  position: relative;
  padding: 2rem 1.4rem;
  text-align: center;
}



